@font-face {
    font-family: 'RobotoRegular_1';
    src: url('../../fonts/RobotoRegular_1.eot');
    src: url('../../fonts/RobotoRegular_1.eot') format('embedded-opentype'),
         url('../../fonts/RobotoRegular_1.woff2') format('woff2'),
         url('../../fonts/RobotoRegular_1.woff') format('woff'),
         url('../../fonts/RobotoRegular_1.ttf') format('truetype'),
         url('../../fonts/RobotoRegular_1.svg#RobotoRegular_1') format('svg');
}
@font-face {
    font-family: 'RobotoLight_1';
    src: url('../../fonts/RobotoLight_1.eot');
    src: url('../../fonts/RobotoLight_1.eot') format('embedded-opentype'),
         url('../../fonts/RobotoLight_1.woff2') format('woff2'),
         url('../../fonts/RobotoLight_1.woff') format('woff'),
         url('../../fonts/RobotoLight_1.ttf') format('truetype'),
         url('../../fonts/RobotoLight_1.svg#RobotoLight_1') format('svg');
}
@font-face {
    font-family: 'RobotoMedium_1';
    src: url('../../fonts/RobotoMedium_1.eot');
    src: url('../../fonts/RobotoMedium_1.eot') format('embedded-opentype'),
         url('../../fonts/RobotoMedium_1.woff2') format('woff2'),
         url('../../fonts/RobotoMedium_1.woff') format('woff'),
         url('../../fonts/RobotoMedium_1.ttf') format('truetype'),
         url('../../fonts/RobotoMedium_1.svg#RobotoMedium_1') format('svg');
}

@font-face {
    font-family: 'RobotoBold_1';
    src: url('../../fonts/RobotoBold_1.eot');
    src: url('../../fonts/RobotoBold_1.eot') format('embedded-opentype'),
         url('../../fonts/RobotoBold_1.woff2') format('woff2'),
         url('../../fonts/RobotoBold_1.woff') format('woff'),
         url('../../fonts/RobotoBold_1.ttf') format('truetype'),
         url('../../fonts/RobotoBold_1.svg#RobotoBold_1') format('svg');
}


@font-face {
    font-family: 'CalumetRegular';
    src: url('../../fonts/CalumetRegular.eot');
    src: url('../../fonts/CalumetRegular.eot') format('embedded-opentype'),
         url('../../fonts/CalumetRegular.woff2') format('woff2'),
         url('../../fonts/CalumetRegular.woff') format('woff'),
         url('../../fonts/CalumetRegular.ttf') format('truetype'),
         url('../../fonts/CalumetRegular.svg#CalumetRegular') format('svg');
}








body {

	font-family: 'RobotoRegular_1';
	color:#7e7e7e;
	position:relative;
	background:#ffffff;
	font-size:16px;
	overflow-x:hidden;
}

html, body {
	height:100%;
}

p {
	padding-bottom:15px;
	color:#373d3d;
	font-size:16px;
	line-height:20px;
}

a {
	color:#00bc9c;
	outline:none;
	cursor:pointer;
	text-decoration:none;
	outline:none !important;
}

a:hover {
	text-decoration: underline;color:#00bc9c;
}

/*  Header styles */


h1, h2, h3, h4, h5, h6, p {
	font-weight:normal;
	margin:0px ;
	padding:0px; display:block;
}
h1 {font-size:28px;color:#333333;}
h2 {color: #333333;font-family: "RobotoMedium_1";font-size: 27px;}
h3 {font-size:20px;}
h4 {font-size:18px;}
h5 {font-size:15px;}
h6 {font-size:14px;}



/* Global Structure---------------------------------------- */



.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:15px; 
	background:none;
	margin:0px 0px 0px 0px;
	width:100%; border:none;
}
.spacer_blank {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:60px; 
	background:none;
	margin:0px 0px 0px 0px;
	width:100%; border:none;
}

.extra-wrap {
	overflow:hidden;
	display:block;
}

.fleft {float:left}

.fright {float:right}

.alignright {text-align:right}

.aligncenter {text-align:center}

.alignmiddle * {vertical-align:middle}

.it {font-style:italic !important;}

.color1 {color:#04c7d0;}

.text1 {
	font:16px/20px Arial, Helvetica, sans-serif;
	color:#7c7977;
	padding-bottom:17px;
}


.und {text-decoration:underline;}

.und:hover {text-decoration:none;}

img {max-width:100%; border:0;}





/* ================padding=============== */

.padding {padding:0px 0 0px 0 !important;}
.padding2 { padding-top:0px !important;}
.padding3 { padding-bottom:0px !important;}
.margin1 {margin:0px 0 0px 0;}




/********************** Header ************************/
.headerbgshadow {position:relative;padding:0px 0px 40px 0px; background: url(../../images/header_shadow.jpg) no-repeat center bottom;}
.header_bg{position:relative;padding:0px 0px 0px 0px; background: url(../../images/main_bg.jpg) no-repeat center top;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.topheader {position:relative; margin: 0 auto !important; max-width: 1170px;position: relative; }

header {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  top: 0;
  left: 0;
  z-index: 999;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s;
  padding:25px 0px 25px 0px;
  }

header.smaller {
	height: auto;
	position: fixed;
	width: 100%;
	background:rgba(0,0,0,0.5);padding:10px 0px 10px 0px;
	margin:0 auto;
	left:0;
}
header.smaller .logo img { width:200px;}
header.smaller .nav{margin:15px 0px 0px 0px;}


.logo{position:relative; }

.logo img{position:relative; }
.bannertext {position:relative;margin:250px 0px 250px 0px; padding:10px 0px; background:rgba(0,0,0,0.2); text-align:center; color:#FFFFFF;text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.7); word-wrap: break-word;  }
.bannertext big{font-size:60px;line-height:70px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;font-family: 'RobotoBold_1'; display:block;}
.bannertext small{font-size:26px;line-height:36px;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;font-family: 'CalumetRegular';display:block;}




/********************** Expert Advice ************************/

.expertadvice{position:relative;padding:100px 0px 100px 0px; background: url(../../images/scrollman.jpg) no-repeat center top;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-attachment:fixed;
}
.expertadvice h3{font-size:48px;line-height:55px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px; color:#FFFFFF;font-family: 'RobotoMedium_1'; text-align:center;}


/********************** Title ************************/

.pagetitle {position:relative; z-index:3; padding:0px 0px 0px 0px; margin:0px 0px 20px 0px; display:block; text-align:center;}
.pagetitle h1{color:#0e0e0e;font-size:36px;line-height:45px;font-weight:normal;padding:0px 0px 10px 0px;margin:0px 0px 20px;font-family: 'RobotoMedium_1'; background:url(../../images/titlebg.gif) no-repeat center bottom;}


/********************** About Section ************************/
.aboutsection{position:relative;padding:30px 0px 30px 0px; text-align:left; background-color:#FFFFFF;}

.aboutsection_box{position:relative;padding:10px 40px 10px 0px;border-right:1px solid #f0f0f0; min-height:280px;}
.aboutsection_box.last{border-right:0px solid #000000;}
.aboutsection_box h3{font-size:17px;line-height:21px;padding:0px 0px 0px 0px;margin:0px 0px 15px 0px; color:#7f7f7f;font-family: 'RobotoLight_1'; text-transform:uppercase;}
.aboutsection_box h2{font-size:27px;line-height:31px;padding:0px 0px 0px 0px;margin:0px 0px 15px 0px; color:#333333;font-family: 'RobotoMedium_1';text-transform:uppercase;}
.aboutsection_box p{font-size:14px;line-height:24px;padding:0px 0px 0px 0px;margin:0px 0px 15px 0px; color:#7f7f7f;}





/********************** Services ************************/

.services{position:relative;padding:30px 0px 30px 0px; text-align:center; background-color:#f8f7f5;}

.services_left{position:relative;padding:10px 0px 0px 0px; text-align:left;}
.services_left h3{font-size:17px;line-height:21px;padding:0px 0px 0px 0px;margin:0px 0px 15px 0px; color:#7f7f7f;font-family: 'RobotoLight_1'; text-transform:uppercase;}
.services_left h2{font-size:27px;line-height:31px;padding:0px 0px 0px 0px;margin:0px 0px 15px 0px; color:#333333;font-family: 'RobotoMedium_1';text-transform:uppercase;}


.services_right{position:relative;padding:10px 0px 0px 0px; text-align:left;}
.services_right p{font-size:16px !important;line-height:26px !important;padding:0px 0px 0px 0px !important;margin:0px 0px 15px 0px; color:#7f7f7f;}





/********************** Philosophy ************************/

.philosophy{position:relative;padding:60px 0px 60px 0px; text-align:center; background-color:#FFFFFF}

.philosophy2{position:relative;padding:0px 0px 0px 0px; text-align:center;}





/********************** Footer ************************/
footer{ background: url(../../images/footerbg.png) repeat center top;position:relative;padding:50px 0px 50px 0px;}




.footerbox {position:relative;margin:0px 0px 0px 0px; padding:0px 0px;}
.footerbox h4{font-size:18px;line-height:26px;padding:0px 0px 0px 0px;margin:20px 0px 20px 0px;font-family: 'RobotoLight_1'; text-transform:uppercase; color:#a8aeb1;}
.footerbox h5{font-size:20px;line-height:26px;padding:0px 0px 0px 0px;margin:0px 0px 20px 0px;font-family: 'RobotoMedium_1'; color:#FFFFFF;}
.footerbox h5 a{color:#ffffff;text-decoration:none;}
.footerbox h5 a:hover{color:#ffffff;text-decoration:underline;}

.footerbox_inner {margin: 0 auto;width: 70%;}
.footerbox_inner img { display: block;margin: 0px auto 0px;}




.footerbox p{font-size:16px;line-height:28px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px; color:#a8aeb1;}

.fb-icon-bg {
	background: #354f88;
	height: 37px;
	margin: 0 0 -37px 0;
	width: 41px; 
}

.fb-icon-bg:after {
  content: url(../../images/fb-icon.png);
  display: block;
  padding: 9px 10px 5px 15px;
}

.fb-bg {
	background: #3b5998;
	display: block;
	height: 37px;
	margin: 0 0 30px 41px;
	width: 180px;font-size:13px;
}

.fb-bg:after {
	color: #fff;
	content: "sign in with facebook";
	height: 37px;
	left: 8%;
	position: relative;
	text-transform: uppercase;
	top: 27%;
	width: 41px;
}

.fb-bg:hover{
  cursor: pointer;background: #354f88;
}

.fb-bg:active{
  background: #354f88;
}




/********************** Copyright ************************/

.copyright{position:relative;padding:30px 0px 30px 0px; text-align:center;}
.copyright p{font-size:14px;line-height:22px;padding:0px 0px 0px 0px;margin:0px 0px 20px 0px;font-family: 'RobotoLight_1';color:#7e7e7e;}
.copyright img{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}


/********************** Pageing ************************/
.pageingallpage{position:relative;padding:0px 0px 30px 0px; text-align:left; background-color:#FFFFFF; border-bottom:1px solid #e5e5e5; background:url(../../images/border1.gif) no-repeat left bottom;}
.pageingallpage h4{font-size:26px;line-height:32px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;font-family: 'RobotoLight_1'; color:#0e0e0e;}




/********************** About Us ************************/
.innperpage{position:relative;padding:30px 0px 30px 0px; text-align:left; background-color:#FFFFFF;}


.aboutus{position:relative;padding:0px 0px 0px 0px;}
.aboutus p{font-size:14px;line-height:22px;padding:0px 0px 0px 0px;margin:0px 0px 20px 0px;color:#7e7e7e;}
.aboutus h2{font-size:20px;line-height:24px;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;font-family: 'RobotoMedium_1'; color:#0e0e0e;}

.aboutusimage{position:relative;padding:0px 0px 0px 0px;}
.aboutusimage img{
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}




/********************** Contact Us ************************/




.contact_top {position:relative; z-index:9; padding:30px 0px 30px 0px; background: #FFFFFF;}
.contact_top h2{border-bottom: 1px solid #ebf0f5;
    line-height: 1;
    margin: 0 0 30px;
    padding-bottom: 20px;
	font-size:20px;
}

.contact_right ul{
	margin:0;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	display:block;
}
.contact_right li{
	margin:0px 0px 15px 0px; display:block;
	padding:0px 0px 0px 30px; font-size:14px; line-height:21px; position:relative; color:#333333;
}
.contact_right li a{color:#333333;text-decoration:none;}
.contact_right li a:hover{color:#333333;text-decoration:underline;}

.contact_right i{
	color: #828fa8;
    left: 0;
    position: absolute;
    top: 2px; font-size:18px;
}



.contact_left_form {position:relative; z-index:9; padding:0px 0px 20px 0px; background: #FFFFFF;float:left;
	width:100%;}

.contact_left_form ul{
	margin:0;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	display:block;
	float:left;
	width:100%;
}
.contact_left_form li{
	margin:0px 0px 15px 0px; display:block;
	padding:0px 0px 0px 0px;
	float:left;
	width:100%;
}

.contact_left_form .left{
	float:left;
	width:28%;
	padding:10px 2% 0px 0px;
	font-size:14px;
	line-height:22px;
	text-align:right;
}
.contact_left_form .right{
	float:left;
	width:70%;
}


.contact_form {
    background: #f2f2f2 none repeat scroll 0 0;
    border: 1px solid #e0e0e0;
    color: #000000;
    font-size: 13px;
	line-height:45px;
    height: 45px;
    outline: medium none;
    padding: 8px 14px 12px;
    width: 100%;
}
.contact_left_form textarea{
	height: 140px;
}
.contact_form:focus { 
    background-color: #e0e0e0;
}

.contact_left_form_btn{ 
	padding:14px 35px 14px 35px;
	margin:0px 10px 0px 0px;
	line-height:18px;
	color:#FFFFFF; display:inline-block !important;
	text-decoration:none;
	font-size:18px;
	cursor:pointer;
	white-space:nowrap;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	clear:both; text-align:center;
	background: rgb(81,197,235); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(81,197,235,1) 0%, rgba(77,173,221,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(81,197,235,1) 0%,rgba(77,173,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(81,197,235,1) 0%,rgba(77,173,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51c5eb', endColorstr='#4daddd',GradientType=0 ); /* IE6-9 */

	border:none;
	text-transform:uppercase;
}

.contact_left_form_btn:hover {
	color:#FFFFFF;
	text-decoration:none;
	background: #333333; /* Old browsers */
}


/********************** Blog ************************/

.blog_leftbox{ position:relative; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px; border-bottom:dashed 1px #CCCCCC}
.blog_leftbox_cont1{ position:relative; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.blog_leftbox_cont1 h3{ font-size:18px; line-height:22px;font-family: 'RobotoMedium_1';margin:0px 0px 10px 0px; color:#333333;}
.blog_leftbox_cont1 p{ font-size:14px; line-height:18px;margin:0px 0px 0px 0px; color:#7e7e7e;}
.blog_leftbox_cont1 a{color:#7e7e7e;text-decoration:none;}
.blog_leftbox_cont1 a:hover{color:#163b8c;text-decoration:underline;}
.blog_leftbox_cont1 .comment{ font-size:12px; line-height:16px;margin:0px 0px 0px 0px;}
.blog_leftbox_cont1 .comment a{color:#163b8c;text-decoration:none;}
.blog_leftbox_cont1 .comment a:hover{color:#000000;text-decoration:underline;}


.blog_leftbox_cont1_btn{ 
	padding:7px 15px 7px 15px;
	margin:10px 0px 5px 0px;
	font-size:13px;
	line-height:18px;
	color:#FFFFFF !important;display:inline-block;
	text-decoration:none;
	cursor:pointer;
	text-transform:uppercase;
	white-space:nowrap;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	clear:both;
	font-family: 'RobotoMedium_1';
background: rgb(81,197,235); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(81,197,235,1) 0%, rgba(77,173,221,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(81,197,235,1) 0%,rgba(77,173,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(81,197,235,1) 0%,rgba(77,173,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51c5eb', endColorstr='#4daddd',GradientType=0 ); /* IE6-9 */

}

.blog_leftbox_cont1_btn:hover {
	color:#FFFFFF!important;
	text-decoration:none!important;
	background:#333333 !important;
}

.blog_left_paging{ position:relative; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px; text-align:right;}


.blog_right_boxmain{padding-top:20px; position:relative}
.blog_right_box1{padding-bottom:25px; position:relative}
.blog_right_box1 h2{padding:10px 0px 10px 10px;margin:0px 0px 0px 0px; color:#FFFFFF; font-size:22px;line-height:28px;font-family: 'RobotoMedium_1'; background-color:#163b8c;}
.blog_right_box1 ul{
	margin:0;
	padding:0px 15px 5px 15px;
	list-style-type:none;
	border:1px solid #dfdfdf;
}
.blog_right_box1 li{
	margin:0;
	padding:10px 0px 10px 0px;
	display:block;
	color:#323130;
	font-size:13px;
	line-height:19px;
	text-decoration:none;
	border-bottom:1px solid #cccccc;
}
.blog_right_box1 li a{text-decoration:none;color:#163b8c;}
.blog_right_box1 li a:hover{color:#163b8c;text-decoration:underline;}

.blog_right_box1 .title{
	font-size:13px;
	line-height:18px;
	color:#333333;
	font-weight:bold;
	display:block;
	padding-bottom:5px;
}
.blog_right_box1 .linkreadmore{
	font-size:13px;
	line-height:18px;
	color:#FFFFFF !important;
	display:inline-block;
	text-align:right; background-color:#163b8c; display:inline-block;
	margin:10px 0px 10px 0px; padding:5px 15px 5px 15px;
}
.blog_right_box1 .linkreadmore a{color:#FFFFFF;text-decoration:none;}
.blog_right_box1 .linkreadmore a:hover{color:#FFFFFF;text-decoration:underline;}

.blog_right_box{padding-bottom:25px; position:relative}
.blog_right_box h2{padding:10px 0px 10px 10px;margin:0px 0px 0px 0px; color:#FFFFFF; font-size:22px;line-height:28px;font-family: 'RobotoMedium_1'; background-color:#333333;}
.blog_right_box ul{
	margin:0;
	padding:0px 15px 0px 15px;
	list-style-type:none;
	border:1px solid #dfdfdf;display:block;
}
.blog_right_box li{
	margin:0; display:block;
	padding:10px 0px 10px 0px;
	color:#000000;
	font-size:13px;
	line-height:18px;
	text-decoration:none;
	border-bottom:1px solid #cccccc;
}
.blog_right_box li:last-child{border-bottom:0px solid #cccccc;}
.blog_right_box li a{text-decoration:none;color:#333333;}
.blog_right_box li a:hover{color:#000000;text-decoration:none;}


/********************** Blog Details ************************/


.blog_details{ position:relative; padding:20px 0px 40px 0px; margin:0px 0px 0px 0px;border-bottom:dashed 1px #CCCCCC;}
.blog_details h3{ font-size:18px; line-height:22px;font-family: 'RobotoMedium_1';margin:20px 0px 15px 0px; color:#333333;}
.blog_details p{ font-size:14px; line-height:22px;margin:0px 0px 0px 0px;color: #7e7e7e;}
.blog_details a{color:#000000;text-decoration:none;}
.blog_details a:hover{color:#163b8c;text-decoration:underline;}
.blog_details .like{ font-size:12px; line-height:16px;margin:20px 0px 20px 0px; display:block;}
.blog_details .comment{ font-size:12px; line-height:16px;margin:0px 0px 0px 0px;}
.blog_details .comment a{color:#163b8c;text-decoration:none;}
.blog_details .comment a:hover{color:#000000;text-decoration:underline;}





.blog_response{ position:relative; padding:0px 0px 0px 0px; margin:20px 0px 20px 0px;border-bottom:dashed 1px #CCCCCC;}
.blog_response h3{ font-size:26px; line-height:32px;font-family: 'RobotoMedium_1';margin:0px 0px 20px 0px;}

.blog_response_pics{position:relative;}
.blog_response_pics img{
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    box-shadow: 2px 2px 0 0 #e0e0e0;
    padding: 3px; margin-bottom:20px;
}


.blog_response2{ position:relative; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px;}
.blog_response2 h3{ font-size:16px; line-height:20px;font-family: 'RobotoMedium_1';margin:0px 0px 10px 0px; color:#333333;}
.blog_response2 p{ font-size:13px; line-height:19px;margin:0px 0px 0px 0px;}

.blog_response2 .reply{ font-size:12px;color:#FFFFFF; line-height:16px;margin:10px 0px 0px 0px; display:block; text-align:right;padding:5px 10px 8px 10px; }
.blog_response2 .reply a{color:#FFFFFF;text-decoration:none; background-color:#333333; display:inline-block;padding:5px 10px 8px 10px;}
.blog_response2 .reply a:hover{	color:#FFFFFF;
	text-decoration:none;
	background:#000000;
}



.blog_leavereply{ position:relative; padding:0px 0px 0px 0px; margin:20px 0px 20px 0px;}
.blog_leavereply h3{ font-size:26px; line-height:32px;font-family: 'RobotoMedium_1';margin:0px 0px 10px 0px;}
.blog_leavereply p{ font-size:13px; line-height:19px;margin:0px 0px 0px 0px;}

.blog_leavereply_formbox{ position:relative; padding:0px 0px 0px 0px; margin:30px 0px 20px 0px;}
.blog_leavereply_formbox ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	display:inline;
}
.blog_leavereply_formbox li{
	margin:0px 0px 20px 0px;
	display:block;
	padding:0px 0px 0px 0px;
}

.blog_leavereply_formboxinput{
    background: #fff none repeat scroll 0 0;
    border: 2px solid #efefef;
    border-radius: 5px;
    box-shadow: 0 0 10px #eee inset, 0 0 0 #aaaaaa;
    color: #666666;
    font-family: Arial;
    font-size: 12px;
    outline: medium none;
    padding: 8px 14px 12px;
    width: 100%;
}

.blog_leavereply_formbox_btn{ 
	padding:12px 20px 10px 20px;
	margin:0px 0px 0px 0px;
	line-height:18px;
	color:#FFFFFF;display:inline-block; 
	text-decoration:none;
	font-size:16px;
	cursor:pointer;
	border:0px solid #f7941d;
	text-transform:uppercase;
	white-space:nowrap;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: 'RobotoMedium_1';
background: rgb(81,197,235); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(81,197,235,1) 0%, rgba(77,173,221,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(81,197,235,1) 0%,rgba(77,173,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(81,197,235,1) 0%,rgba(77,173,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51c5eb', endColorstr='#4daddd',GradientType=0 ); /* IE6-9 */

}

.blog_leavereply_formbox_btn:hover {
	color:#FFFFFF!important;
	text-decoration:none!important;
	background:#333333 !important;
}



/********************** Financial Tools ************************/

.financtool_box{ position:relative; padding:30px 20px 30px 20px; margin:20px 0px 0px 0px; background-color:#eaeaea; text-align:center;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;

}
.financtool_box h1{font-size:20px;line-height:30px;padding:20px 0px 0px 0px;margin:0px 0px 10px 0px; color:#333333;font-family: 'RobotoMedium_1'; text-transform:uppercase;}
.financtool_box p{font-size:14px;line-height:24px;padding:0px 0px 0px 0px;margin:0px 0px 15px 0px; color:#7f7f7f; min-height:70px;}
.financtool_box:hover{background-color:#dcdcdc;}

.financtool_box img{
-webkit-border-radius: 75px;
	-moz-border-radius: 75px;
	border-radius: 75px;
-moz-box-shadow: 0 0 5px 5px rgba(0,0,0,0.1);
-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,0.1);
box-shadow: 0 0 5px 5px rgba(0,0,0,0.1);}






.download_btn{ 
	padding:20px 40px 20px 40px;
	margin:0px 0px 0px 0px;
	line-height:18px;
	color:#FFFFFF;display:inline-block; 
	text-decoration:none;
	font-size:16px;
	cursor:pointer;
	border:0px solid #f7941d;
	text-transform:uppercase;
	white-space:nowrap;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	font-family: 'RobotoMedium_1';
background: rgb(81,197,235); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(81,197,235,1) 0%, rgba(77,173,221,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(81,197,235,1) 0%,rgba(77,173,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(81,197,235,1) 0%,rgba(77,173,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51c5eb', endColorstr='#4daddd',GradientType=0 ); /* IE6-9 */

}

.download_btn:hover {
	color:#FFFFFF!important;
	text-decoration:none!important;
	background:#333333 !important;
}
@media only screen and (min-width: 1201px) and (max-width: 1500px) {




}
@media only screen and (min-width: 992px) and (max-width: 1200px) {





}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.bannertext {position:relative;margin:50px 0px 50px 0px; }
.bannertext big{font-size:40px;line-height:50px;}
.bannertext small{font-size:20px;line-height:26px;}




}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.bannertext {position:relative;margin:50px 0px 50px 0px; }
.bannertext big{font-size:30px;line-height:40px;}
.bannertext small{font-size:16px;line-height:22px;}




}
@media only screen and (max-width: 479px) {
.logo img{ width:80%;}
.bannertext {position:relative;margin:50px 0px 50px 0px; }
.bannertext big{font-size:30px;line-height:40px;}
.bannertext small{font-size:16px;line-height:22px;}



}



/*--------------------Content Section-------------------------*/





.link1{color:#ffffff; font-size:12px; line-height:18px;}
.link1 a{color:#ffffff;text-decoration:none;}
.link1 a:hover{color:#ffffff;text-decoration:underline;}



.content1{color:#378ec4; font-size:50px; line-height:125px;}








.back-to-top {
	position: fixed;
	bottom: 20px;
	margin-left: -150px;
	right: 0px;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	padding: 1em;
	display: none;
	outline:none !important;
	z-index:999;
}
.back-to-top img {
	width:41px;
	height:41px;
}

.back-to-top:hover {
	opacity:0.4;
	filter:alpha(opacity=40);
}
.financtool_box2 {
   /* background-color:  #dcdcdc;*/
    background-color:#eaeaea;
    margin: 20px 0 0;
    padding: 30px 20px;
    position: relative;
    text-align: center;
    transition: all 0.3s ease 0s;
}
.financtool_box2 h4 {
  margin-top: 10px;
   font-size: 20px;
   line-height: 20px;
  /* padding: 20px 0px 0px;
    margin: 0px 0px 10px;*/
   color: #333;
   font-family: "RobotoMedium_1";
   text-transform: uppercase;
}

